.Global-ItemSpacing
{
	padding-top:5px;
	padding-bottom:5px;
}

.Debug-XTComponent
{
	border:1px #FF4444 dotted;
}

.Debug-XTComponentInvisible
{
	border:1px #FF4444 dotted;
	BACKGROUND-IMAGE: url(/global/resources/common/invisible_background.gif);
}

.Debug-XTFrame
{
	border:1px #4444FF dotted;
}

.Debug-XTView
{
	border:1px #44AA44 dotted;
}

.Debug-ToggleLayerHeader
{
	text-align:left;
}

.Debug-ToggleLayerHeaderEmpty
{
	text-align:left;
	filter:alpha(opacity=70);
}

.Debug-ToggleLayerBody
{
	border:1px solid #cccccc;
	position:absolute;
	visibility:hidden;
	z-index:100;
}

.Debug-SpacerImage
{
	border:1px solid #cccccc;
	background-color:Yellow;
}

.Design-XTComponentHidden
{
	border:1px #999999 dotted;
	BACKGROUND-IMAGE: url(/global/resources/common/invisible_background.gif);
	width:100%;
	height:100%;
}

.Design-XTComponentVisible
{
	border:1px #999999 dotted;
	width:100%;
	height:100%;
}

.Global-FrameGhost
{
	width:1;
	left:-100;
	top:-100;
	visibility:hidden;
	position:absolute;
	background-color:#999999;
	border:1px #000000 solid;
	filter:alpha(opacity=30);
	z-index:4;
}

.Global-ContainerGhost
{
	width:1;
	left:-100;
	top:-100;
	position:absolute;
	z-index:3;
}

.Global-DragDivider
{
	position: absolute;
	left: -100px;
	top: -100px;
	z-index:2;
}

.Global-ClientCookies
{
	behavior:url(#default#userData);
}

.Global-MicroText
{
	font-size:1px;
}

.Global-ExpandCollapse
{
}

.Global-Move
{
	cursor:move;
}

.Global-GrowShrink
{
	visibility:hidden;
}

.Global-SpacerImage
{
}